.container-fluid {
    display: flex;
    padding: 0 !important;

    .col {
        width: 50%;
        height: 100vh;
        position: relative;
        overflow: hidden;

        .reset-password-container {
            width: 398px;
            margin: 0 auto;
        }
    }

    .invite {

        overflow-x: hidden;
        color: var(--secondary-font-color);

        &-heading {
            font-size: 36px;
            margin: 32px 0 8px 0;
            font-weight: 400;
            line-height: 43px;

        }

        &-sub-heading {
            font-size: 24px;
            font-weight: 400;

            &-heading {
                font-size: 36px;
                margin: 32px 0 8px 0;
                font-weight: 400;
                line-height: 43px;
            }

            &-sub-heading {
                font-size: 24px;
                font-weight: 400;
            }

            &-produce-lable {
                position: absolute;
                bottom: 62px;
            }
        }
    }

    .login {
        &-sing-in-headline {
            font-size: 36px;
            color: var(--main-font-color);
            font-weight: 400;
            margin-bottom: 32px;
        }
    }

    .blue {
        background-color: var(--main-bg-color);
    }

    .circle {
        display: block;
        position: absolute;
        bottom: 10%;
        right: -121px;
        box-sizing: border-box;
        width: 242px;
        height: 242px;
        border: 31px solid white;
        border-radius: 50%;
        background-color: transparent;
        z-index: 1;
    }

    .square {
        display: block;
        position: absolute;
        top: 4%;
        right: -120px;
        box-sizing: border-box;
        width: 278px;
        height: 288px;
        border: 31px solid #dfdfdf;
        border-radius: 63px;
        transform: rotate(24.75deg);
        z-index: 1;
    }

    .mb-input {
        width: 96%;
        border: none;
        font-size: 16px;
        line-height: 24px;
        padding: 14px 8px;
        border-radius: 5px;
        background-color: rgba(137, 171, 255, 0.31);
        color: var(--main-font-color);
        margin: 8px 0;
    }

}

.mb-input,
mb-input {
    width: 100%;
    padding: 10px 0 0 0;
}

:host::ng-deep {
    mb-form {
        z-index: 3;
    }

    .mat-form-field {
        width: 100%;

        * {
            overflow: visible;
        }
    }

    .mat-focused {
        .input-label {
            position: relative;
            padding: 5px 0;
            top: -15px;
        }
    }

    .mat-form-field-should-float:not(.mat-focused) {
        .mat-form-field-label {
            top: 21px;
            left: 5px;
            padding: 0;
            margin: 0;
        }
    }

    .mat-form-field-should-float {
        .mat-form-field-label {
            top: 15px;
            left: 5px;
            padding: 0;
            margin: 0;
            border: 0;
        }
    }

    input {
        width: 96%;
        font-size: 16px;
        line-height: 24px;
        padding: 14px 8px;
        border-radius: 5px;
        background-color: rgba(137, 171, 255, 0.31);
        color: var(--main-font-color);
        margin: 8px 0;
    }

    .mat-form-field-subscript-wrapper,
    .mat-form-field-underline {
        display: none;
    }

    .mat-form-field-label-wrapper {
        .mat-form-field-label+.mat-form-field-empty {
            top: 15px;
            left: 5px;
            font-size: 16px;
        }

        .mat-form-field-label {
            top: 25px;
            left: 5px;
            font-size: 16px;
            padding: 10px 0;
        }
    }

    .mat-form-field-wrapper,
    .mat-form-field-infix {
        padding: 0;
        border: 0;
    }
}